This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 440585 - installing scim-python-chinese causes avc denials
installing scim-python-chinese causes avc denials
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-python (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-04 03:39 EDT by Jens Petersen
Modified: 2008-05-20 02:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 02:04:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-04-04 03:39:38 EDT
Description of problem:
When one installs scim-python-pinyin and scim-python-xingma-*
there are avc denial errors.

How reproducible:
every time

Steps to Reproduce:
1. sudo yum install scim-python\*
  
Actual results:
setroubleshooting shows avc denials for Chinese IMEs.

Expected results:
No avc denials.
Comment 1 Jens Petersen 2008-04-04 03:48:06 EDT
Can be reproduced by running the %post scripts in the packages.
Comment 2 Bug Zapper 2008-05-14 04:39:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Peng Huang 2008-05-20 01:37:41 EDT
Jens,
Can you reproduce it in f9 final release?
Comment 4 Jens Petersen 2008-05-20 02:04:24 EDT
I am pretty sure it is fixed now.

Note You need to log in before you can comment on or make changes to this bug.